# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/mme.yaml.in

logger:
    level: debug

global:
  max:
    ue: 1024

mme:
    freeDiameter: freediameter.conf
    s1ap:
      server:
        - address: 127.0.0.201
    gtpc:
      server:
        - address: 127.0.0.201
      client:
        sgwc:
          - address: 127.0.0.202
        smf:
          - address: 127.0.0.201
          - address: ::1
        sgsn:
          - address:
            - 127.0.0.202
            port: 2124
            routes:
              - rai:
                  lai:
                    plmn_id:
                      mcc: 262
                      mnc: 42
                    lac: 39594
                  rac: 187
                ci: 1223
    metrics:
      server:
        - address: 127.0.0.201
          port: 9090
    gummei:
      - plmn_id:
          mcc: 001
          mnc: 01
        mme_gid: 2
        mme_code: 1
    tai:
      - plmn_id:
          mcc: 001
          mnc: 01
        tac: 12345
    security:
        integrity_order : [ EIA2, EIA1, EIA0 ]
        ciphering_order : [ EEA0, EEA1, EEA2 ]
    network_name:
        full: Open5GS
    mme_name: open5gs-mme0
    sgsap:
      client:
        - address: 127.0.0.202 # SCTP server address configured on the MSC/VLR
          local_address: 127.0.0.201 # SCTP local IP addresses to be bound in the MME
          map:
            tai:
              plmn_id:
                mcc: 001
                mnc: 01
              tac: 12345
            lai:
              plmn_id:
                mcc: 001
                mnc: 01
              lac: 43691
